BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18316
[BCR1098][iOS][Bill Payment Fav] Wording changes

05 October 2023 06:50 PM - Feerman Yusoff

Status: Closed

Priority: Normal

Assignee: Nor Khairun Aqila Jesmen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05 October 2023

100%
1.00 hour
1.00 hour

Description
Please refer slide attached

- Slide 11 - "has been" change to "have been"

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkagila_silverglobe_com/EZrOPadabJpMp6jMV5CAp6UBDtz8gfHNVE7Ffg

tEsg7HQ?e=HmrgWD

History

#1 - 06 October 2023 11:00 AM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/QcjCxb

#2 - 06 October 2023 11:58 AM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

20 April 2025
